[package]
name = "day_5_rs"
version = "0.1.0"
authors = ["Fabio-Furtado <fabiosemedo200@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
